/*
Numeriranoj listi postaviti rub veličine 2px,
fiksnu širinu 250px iispunjenje od 5px
*/
ol{
    border: 1px solid black;
    margin: 2px;
    min-width: 250px;
    max-width: 250px;
    padding: 5px;
    list-style-position: inside;
}

/*
Postaviti svakoj stavki unutar liste ispunjenje od 3px,
samo lijevo ispunjenje postaviti na  34px.  Postaviti  donju
marginu  na  5px  osim  zadnje  stavke,  a  poziciju 
numeriranja postaviti unutar liste
*/

.list_el{
    padding: 3px;
    padding-left: 34px;
    margin-bottom: 5px;
}

.list_last_el{
    padding: 3px;
    padding-left: 34px;
}

a{
    text-decoration: none;
    color: black;
}

a:hover{
    color: red;
    text-decoration: underline;
    text-transform: uppercase;
}

li:nth-of-type(1) {
    background: url("../img/en-GB.png") 5px center no-repeat rgba(0, 255, 0, 0.25);    
}

li:nth-of-type(2){
    background: url("../img/es.png") 5px center no-repeat rgba(0, 0, 255, 0.5);
}

li:nth-of-type(3){
    background: url("../img/de.png") 5px center no-repeat rgba(255, 0, 0, 0.75);
}

li:nth-of-type(4){
    background: url("../img/es.png") 5px center no-repeat rgba(0, 0, 255, 0.50);
}

li:nth-of-type(5){
    background: url("../img/de.png") 5px center no-repeat rgba(255, 0, 0, 0.75);
}

li:nth-of-type(6){
    background: url("../img/en-GB.png") 5px center no-repeat rgba(0, 255, 0, 0.25);    
}

